@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

.pkp_structure_main:first-child:last-child:before {
	display: none;
}

.pkp_structure_main:first-child:last-child:after {
	display: none;
}

.pkp_structure_main:first-child:last-child {
	float: none;
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 30px !important;
}

.pkp_structure_main {
	padding: 0px !important;
}

@media (min-width: 1200px) {
	.pkp_structure_main {
		width: 1140px !important;
		margin: 0 auto; /* Center the main content */
	}
}

@media (min-width: 992px) {
	.pkp_structure_content {
		padding-top: 2.143rem;
		padding-bottom: 0rem !important;
		min-height: 73vh !important;
	}
}

@media (min-width: 768px) {
	.pkp_structure_main:before, .pkp_structure_main:after {
		display: none !important;
		/* background: #ddd; */
	}
}

html,
body {
	font-size: 16px !important;
	font-family: 'Roboto', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif !important;
}

.pkp_page_index .additional_content {
	padding-top: 0rem !important;
	padding-bottom: 0rem !important;
	border-top: 0px !important;
}

.pkp_brand_footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	font-size: 10px!important;
	color: #fff!important;
	padding: 20px 0;
	width: 100% !important;
	box-sizing: border-box;
}


.pkp_structure_footer_wrapper {
    background: linear-gradient(to right, #2e3691, #0968b1)!important; /* Example gradient with multiple colors
    text-decoration: none !important;
    font-size: small !important;
}

.pkp_structure_footer_wrapper a {
    text-decoration: none !important;
}

.pkp_structure_footer_wrapper a:hover {
    text-decoration: underline !important;
}

.pkp_brand_footer .footer-left,
.pkp_brand_footer .footer-right {
	flex: 1!important;
}

.pkp_brand_footer .footer-left {
	text-align: left!important;
}

.pkp_brand_footer .footer-right {
	text-align: right!important;
}

.pkp_brand_footer a:hover {
	text-decoration: underline !important; /* Underline on hover */
}

.pkp_brand_footer strong {
	font-weight: bold !important;
}

.pkp_structure_head {
    background: linear-gradient(to right, #2e3691, #0968b1) !important; /* Example gradient with multiple colors */
    border-bottom: 1px solid #ddd;
}

.pkp_site_nav_menu {
    background: #2e369100 !important;
}

.pkp_page_index .homepage_about {
    display: none;
}

/* Add gradient background for tablet and mobile views */
@media (max-width: 991px) {
    .pkp_site_nav_menu {
        background: linear-gradient(to right, #2e3691, #0968b1) !important; /* Gradient background */
    }
}

@media (max-width: 767px) {
    .pkp_site_nav_menu {
        background: linear-gradient(to right, #2e3691, #0968b1) !important; /* Gradient background */
    }
}

/* Stack footer on tablet and mobile views */
@media (max-width: 991px) {
    .pkp_brand_footer {
        flex-direction: column; /* Stack elements vertically */
    }

    .pkp_brand_footer .footer-left,
    .pkp_brand_footer .footer-right {
        text-align: center; /* Center text */
        margin: 5px 0; /* Add some spacing between elements */
    }
}

@media (max-width: 767px) {
    .pkp_brand_footer {
        flex-direction: column; /* Stack elements vertically */
    }

    .pkp_brand_footer .footer-left,
    .pkp_brand_footer .footer-right {
        text-align: center; /* Center text */
        margin: 5px 0; /* Add some spacing between elements */
    }
}

/* Article view */

@media (min-width: 992px) {
    .pkp_structure_main {
        width: 100%!important;
    }
}

@media (min-width: 768px) {
    .pkp_structure_main {
        width: 100%!important;
    }
}

@media (min-width: 992px) {
    .obj_article_details .main_entry {
        width: 70%!important;
    }
}

@media (min-width: 768px) {
    .obj_article_details .main_entry {
        width: 65%!important;
    }
}

@media (min-width: 992px) {
    .obj_article_details .entry_details {
        width: 30%!important;
    }
}
    
@media (min-width: 768px) {
    .obj_article_details .entry_details {
        width: 35%!important;
    }
}

@media (min-width: 480px) {
    .obj_article_details .entry_details {
        margin-left: 0rem!important;
        margin-right: 0rem!important;
    }
}

@media (min-width: 992px) {
    .obj_article_details .item {
        padding-top: 1rem!important;
        padding-right: 2.143rem!important;
        padding-bottom: 1rem!important;
        padding-left: 2.143rem!important;
    }
}

@media (min-width: 992px) {
    .obj_article_details .entry_details .item {
        border-bottom: 0px solid #fff!important;
    }
}

@media (min-width: 768px) {
    .obj_article_details .entry_details .item {
        border-bottom: 0px solid #fff!important;
    }
}

@media (min-width: 992px) {
    .obj_article_details .row {
        border-top: 0px solid #fff!important;
        border-bottom: 0px solid #fff!important;
    }
}

@media (min-width: 768px) {
    .obj_article_details .row {
        border-top: 0px solid #fff!important;
        border-bottom: 0px solid #fff!important;
    }
}

@media (min-width: 992px) {
    .obj_article_details .main_entry {
        border-right: 0px solid #fff!important;
    }
}

@media (min-width: 768px) {
    .obj_article_details .main_entry {
        border-right: 0px solid #fff!important;
    }
}

.pkp_structure_content {
        min-height: 90vh !important;
    }

.obj_article_details .row {
    margin-top: 1rem!important;
}


.obj_article_details .item.doi, .obj_article_details .item.keywords {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

#current_issue {
    display: none!important;
}

.current_issue {
    display: none!important;
}

.pkp_brand_footer a {
    display: none!important;
}